<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<title>My Portfolio</title>

		<!-- Google Font = Noto Serif-->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap" rel="stylesheet">

		<!-- Google Font =  -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Neonderthaw&family=Noto+Serif&display=swap" rel="stylesheet">

		<!-- External CSS -->
       <link rel="stylesheet" href="./style.css">
	</head>
	<body>
		<!-- Start of Navbar -->
		<nav>
			<div class="navbar">
				<div class="container nav-container">
					<input class="checkbox" type="checkbox" name="" id="" />
					<div class="hamburger-lines">
						<span class="line line1"></span>
						<span class="line line2"></span>
						<span class="line line3"></span>	
					</div>
					<div class="logo">
						<h1 class="col-sm-12 col-md-8 ml-3 text-right">My Portfolio</h1>
						<div id="landing_page" class="landing_page">
						    <div class="row mt-5">
						        <div class="container-fluid col-12 col-md-6 order-2 order-md-1">
						            <h2 class="pt-3 text-center">Hello World</h2>
						            <p class="text-justify">My name is <strong><em>Deniese Joie Millanes</em></strong>. </p>
						            <p> Licensed Electronics Technician and Licensed Electronics Engineer</p>
						            <p> Full Stack Developer </p>
						        </div>
						        <div class="container-fluid col-sm-12 col-md-6 col-xl-4 order-1 order-md-2">
						            <img class="img-fluid text-right" src="./images/graduation_photo.jpg"/>
						        </div>
						    </div> 
						</div>
					</div>
					<div class="menu-items">
						<li><a href="./index.html">Home</a></li>
						<li><a href="#about">About Me</a></li>
						<li><a href="#">Gallery</a></li>
						<li><a href="#">Contact</a></li>
					</div>
					<div id="about">
						<div class="p-5"> <h2> About Me!</h2>
							<div class="card" style="width: 18rem;">
							  <img src="./images/TUP1.jpg" class="card-img-top" alt="TUP entrance">
								<div class="card-body">
								    <p class="card-text text-justify">I took up Bachelor of Science in Electronics and Communication Engineering in Technological University of the Philippines - Taguig Campus</p>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>

		</nav>
		<!-- End of Navbar -->


		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>